Better ListView Class Reference |

# BetterListViewItem.GetAccessibilityInstance Method

Get accessible object instance for this item.

protected virtual AccessibleObject GetAccessibilityInstance(
BetterListView listView,
AccessibleObject parent
);

#### Parameters

listView
  Owner list control.
parent
  Parent accessible object.

#### Return Value

Accessible object instance.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace